Template:Full page notice/styles.css

From Disney•Pixar CARS Wiki
Jump to navigation Jump to search
.fullwidth-intro-header {
	padding: 0.5em 0.8em;
	margin-bottom: 10px;
	border-width: 2px;
	border-style: solid;
}
#staff-noticeboard a,
#staff-noticeboard a:visited {
	color: aqua;
}
#case-header {
	margin-bottom: 0
}